@0    = ~¡Hola! ¡Me envía Oola! Te está buscando. Dijo que es algo sobre... uhm... ¿la savia? De todos modos, ¡ve y habla con ella por favor!~
@1    = ~Eso puede ser importante. ¿<CHARNAME>...?~
@2    = ~¿Vas a hablar con ella...?~
@3    = ~Lo haré. Gracias por decirme.~
@4    = ~Sí, como quieras...~
@5    = ~Mmmh... hablaba muy en serio cuando me dijo que te encontrara.~
@6    = ~Tengo que irme. ¡Adiós!~
